---
format: Org
categories: software cli
toc: yes
title: Fd
content: Fd
...

* Table of Contents        :TOC:noexport:
:PROPERTIES:
:VISIBILITY: all
:END:

* Fd

** _References_

 - https://github.com/sharkdp/fd
